local fn = _gn(0xA917E39F2CEFD215)
--- Takes scenario point handle instead of hash
function Global.TaskStartScenarioInPlace_2(ped, p1, p2, p3, p4, p5, p6)
	return _in2(fn, ped, p1, _ts(p2), p3, p4, p5, p6)
end
